body{margin:0 auto; padding:0; background:url(bg.jpg)}
.showbox{width:950px; margin:0 auto; }

.index13{background:url(index_13.jpg) no-repeat; height:120px;position:relative;}
.index13 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#003252;position:absolute;}
.index13 .t1{ width: 781px; left: 68px; top: 56px; }
.index13 iframe{ height:201px; position:absolute; left:38px; top: 187px; width: 875px; }

.index17{background:url(index_17.jpg) no-repeat; height:120px;position:relative;}
.index17 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index17 .t1{ width: 805px; left: 72px; top: 7px; }

.index26{background:url(index_26.jpg) no-repeat; height:120px;position:relative;}
.index26 div{font-family:"微软雅黑";font-size:18px;line-height:24px;color:#ff0;position:absolute;}
.index26 .t1{ width: 805px; left: 63px; top: 8px; }

.index44{background:url(index_44.jpg) no-repeat; height:120px;position:relative;}
.index44 iframe{ height:201px; position:absolute; left:40px; top: -67px; width: 872px; }

.index53{background:url(index_53.jpg) no-repeat; height:120px;position:relative;}
.index53 div{font-family:"微软雅黑";font-size:16px;line-height:24px;color:#fff;position:absolute;}
.index53 .t1{ width: 645px; left: 161px; top: 32px; }
.index53 iframe{ height:201px; position:absolute; left:38px; top: 101px; width: 875px; }

.index59{background:url(index_59.jpg) no-repeat; height:120px;position:relative;}
.index59 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#620022;position:absolute;}
.index59 .t1{ width: 149px; left: 39px; top: 20px; }
.index59 .t2{ width: 162px; left: 212px; top: 20px; }
.index59 .t3{ width: 149px; left: 402px; top: 18px; }
.index59 .t4{ width: 149px; left: 582px; top: 19px; }
.index59 .t5{ width: 159px; left: 757px; top: 20px; }
.index59 .t6{ width: 177px; left: 45px; top: 145px; }
.index59 .t7{ width: 166px; left: 282px; top: 144px; }
.index59 .t8{ width: 149px; left: 512px; top: 145px; }
.index59 .t9{ width: 149px; left: 741px; top: 145px; }
.index59 .t10{ width: 158px; left: 33px; top: 266px; }
.index59 .t11{ width: 149px; left: 217px; top: 267px; }
.index59 .t12{ width: 169px; left: 391px; top: 269px; }
.index59 .t13{ width: 159px; left: 574px; top: 269px; }
.index59 .t14{ width: 149px; left: 761px; top: 270px; }
.index59 span{font-size:13px;line-height:22px;}

.index74{background:url(index_74.jpg) no-repeat; height:120px;position:relative;}
.index74 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#003252;position:absolute;}
.index74 .t1{ width: 213px; left: 244px; top: 46px; }
.index74 .t2{ width: 216px; left: 674px; top: 48px; }
.index74 span{font-size:13px;line-height:19px;}

.index78{background:url(index_78.jpg) no-repeat; height:120px;position:relative;}
.index78 .t1{ position:absolute; width:834px; height: 430px; left:47px; top: -53px; }
